package com.ycgis.macall.personalcenter.m.requestbean;

import com.rs.macall.androidx.basemodel.utils.StringUtil;

/**
 * created by:   Macall
 * create time:  2023/6/19 15:09
 * copyright:    @ruansee.com
 * Describe:
 */
public class GetDeptNameResult {
    private String police_role;

    public String getPolice_role() {
        return StringUtil.get(police_role,"");
    }

    public void setPolice_role(String police_role) {
        this.police_role = police_role;
    }
}
